import { request } from '@/utils/request'

export function fetchUpload<T>(formdata: FormData) {
  return request.post<T>('/bosRest/upload.json', formdata, {
    headers: { 'Content-Type': 'multipart/form-data' },
    timeout: 120000,
  })
}
